﻿
.header {
    margin: 0px auto 0px auto;

    height: 106px;
    display: block;
	background-image: url(../images/header_bg3.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}



.container {
    margin: 0px auto 0px auto;

    height: 100%;
    display: block;
	background-image: url(../images/container_bg3.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.container_main {
    margin: 0px auto 0px 82px;

    display: block;
}
.footer ul {
    position: relative;
    top: 40px;
    left: 30px;
  
    height: 160px;
    list-style-type: none;
}
.box_right {
    width: 300px;
    height: 204px;
    display: block;
	background-image: url(../images/right_box.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
.box_rightmini {
    width: 300px;
    height: 204px;
    display: block;
	background-image: url(../images/right_boxmini.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

